---
title: 'Bargeld und Geschwurbel'
date: '2017-02-14'
description:
tags: ['Bankomat', 'Bargeld', 'Belgien', 'Einkauf', 'EU', 'EZB', 'Finnland', 'Gebühr', 'Geldwäsche', 'Irland', 'Karte', 'Kartenzahlungen', 'Kreditkarte', 'Kriminelle', 'Münzen', 'Niederlande', 'Noten', 'Organisation', 'Regierung', 'Scheine', 'Schweiz', 'Staat', 'Transaktion', 'Währung', 'Wert', 'Zahlungsmittel']
---
["Bargeld abschaffen?"](http://blog.davidschlegl.at/bargeld-abschaffen/) - Diese
Frage wird in einem Artikel gestellt, der vor einigen Tagen an dieser Stelle 
veröffentlicht wurde. Die viel wichtigere Frage, die leider unbeantwortet 
bleibt, lautet allerdings: Wie kommt man überhaupt erst auf die Idee, dass 
jemand das Bargeld abschaffen will? Immerhin ist es die einfachste und 
unbürokratischste Möglichkeit, kleine Transaktionen abzuwickeln.

Tatsächlich geistert der Mythos, irgendjemand - die EU, die Grünen, die 
Illuminaten - wolle Münzen und Scheine aus dem Verkehr ziehen, damit nur noch 
mit Karte gezahlt werden könne, immer wieder einmal durch die sozialen Medien, 
allerdings in ähnlichen Kreisen, in denen auch vor Gedankenmanipulation durch 
Flugzeug-Kondensstreifen gewarnt und behauptet wird, die Bundesrepublik 
Deutschland sei eine GmbH.

Meistens ist es einer von zwei Anlässen, nach denen solche Gerüchte gestreut 
werden. Zunächst wäre da die Diskussion über die Abschaffung von Ein- und 
Zwei-Cent-Münzen. 2013 stellte EU-Währungskommissar Olli Rehn fest, dass die 
Produktionskosten dieser Münzen ihren Wert übersteigen. Dabei sind sie aber auch
die Münzen, von denen die meisten Exemplare angefertigt werden müssen - sie 
machen, Stand Dezember 2016, gemeinsam etwa 48% der Umlaufmenge an Euromünzen 
aus, aber nur drei Prozent des Gesamtwerts. Die Herstellung ist also ein enormes
Verlustgeschäft.

Zugleich hält sich der Nutzen dieser Münzen in sehr engen Grenzen. Kaum jemand 
würde sich wohl um eine Ein-Cent-Münze bücken, wenn er sie auf der Straße 
herumliegen sähe. Die im erwähnten Artikel aufgestellte These, die aktuelle 
Irrelevanz dieser Münzen habe irgendetwas mit der Inflation zu tun, ist dabei 
natürlich völlig aus der Luft gegriffen - damit die Inflation auf den Wert so 
kleiner Denominationen einen spürbaren Einfluss hätte, müsste sie seit der 
Einführung der Münzen mehrere hundert Prozent betragen. Vielmehr haben diese 
Münzen niemals einen Sinn gehabt. Finnland hat das erkannt und von Beginn an auf
die Ausgabe von Ein- und Zwei-Cent-Münzen verzichtet.

Auch in den Niederlanden (seit 2004) und Irland (seit 2015) werden diese Münzen
nicht mehr verwendet und Kaufbeträge entsprechend auf- oder abgerundet. In 
Belgien können Unternehmen seit 2014 freiwillig dasselbe System anwenden. Und 
das hat für sie natürlich auch Vorteile: Immerhin verlangen Banken durchaus hohe
Gebühren für Münzeinzahlungen, die sich bei großen Mengen an relativ wertlosen 
Münzen sehr schnell summieren. Wie solche Überlegungen allerdings dazu führen,
dass Menschen um ihr Bargeld bangen? Schwer zu sagen.

Auch aktuell wird gerne wieder der Teufel der Bargeldabschaffung an die Wand 
gemalt. Hintergrund: Das Auslaufen der 500-Euro-Scheine, von denen seit 2014 
keine neuen Exemplare mehr gedruckt werden. Begründet wird dies gerne damit, 
dass die großen Scheine hauptsächlich zum Zwecke der Geldwäsche verwendet 
werden. Ganz schlüssig ist diese Argumentation nicht, denn was genau Kriminelle
davon abhalten soll, stattdessen eben kleinere Scheine oder andere Währungen 
oder Zahlungsmittel zu verwenden, wird nicht wirklich erklärt. Jedenfalls 
schätzte die britische Regierung im Jahr 2013, dass 90% der dort im Umlauf 
befindlichen Fünfhunderter im Besitz von kriminellen Organisationen seien.

Die Frage, ob die Existenz dieser violetten Noten irgendeinen Mehrwert mit sich 
bringt, ist wohl ohnehin zu verneinen. Für alltägliche Einkäufe und dergleichen 
sind sie absolut unbrauchbar, weil viel zu groß, und größere Geschäfte werden
heutzutage schon aus Sicherheitsgründen anders abgewickelt. Das spiegelt sich 
auch darin wider, dass kaum eine andere Währung über vergleichbar große
Stückelungen verfügt. Einzig die Schweiz mit ihrem Tausend-Franken-Schein dürfte
unseren Fünfhunderter noch im Wert übertreffen. Gäbe es diese Scheine nicht, 
würde auch niemand ihre Einführung fordern; dass in der neuen Generation der 
Euro-Noten darauf verzichtet wird, ist nun wirklich kein Skandal.

Dabei verlieren die alten Noten keinesfalls ihren Wert - gemeinsam mit den 
anderen Scheinen der alten Serie bleiben sie noch jahrelang als Zahlungsmittel
gültig und können danach auch zeitlich unbegrenzt umgetauscht werden. Wer seine
Polster gern mit großen Scheinen ausstopft, wird dies also weiterhin bedenkenlos
tun können. Und wer darauf besteht, sein Auto unbedingt mit Bargeld kaufen zu
müssen, muss eben ein paar Scheine mehr einpacken.

Im zitierten Artikel werden nebenbei auch noch andere Themen angeschnitten - die
Transaktionsgebühren für Kartenzahlungen, die auf Produktpreise zugeschlagen 
werden, beispielsweise. Unerfindlich, woher die dort erwähnten "3-5 Prozente" 
kommen sollen - übliche Gebühren für Kreditkartenzahlungen liegen heute unter 
zwei Prozent, für Bankomatkartenzahlungen sogar teils weit unter einem Prozent.
Und dabei wird auch ignoriert, dass der Umgang mit Bargeld ebenso Kosten und 
Risiken verursacht, wodurch sich die Gebühren für Kartentransaktionen 
relativieren.

"Einheitliche und klare Spielregeln" werden gefordert, falls das Bargeld 
tatsächlich abgeschafft werde, damit wir nicht zu gläsernen Menschen werden. 
"Die EU oder der Staat" können diese Regeln allerdings nicht erfolgreich 
festlegen - das sei, ohne nähere Begründung, "von Beginn an klar". Dieselbe EU,
die mit der Datenschutzgrundverordnung endlich ein einheitliches Schutzniveau in
Europa geschaffen hat, oder durch die EZB überhaupt den Geldverkehr steuert.
Letztere wird kritisiert, weil ihre Niedrigzinspolitik dazu führe, dass niemand 
mehr Bargeld haben wolle. Dabei ist eine Niedrig- oder gar Negativzinsumgebung 
erst ein Anreiz dazu, Geld aus den Banken zu nehmen oder gar Kredite aufzunehmen
um Investitionen zu tätigen - bei hohen Zinsen würde es sich ja stattdessen 
rentieren, Geld am Konto zu haben.

Auch im restlichen Beitrag wird viel geschwurbelt - im einen Satz sollen 
Leasingverträge "so um die 5-10 Prozent" teurer als Barzahlungen sein, im 
nächsten wird festgestellt, dass "Produkte heutzutage sogar für Barzahler teurer
als mit Leasingverträgen" seien. Und es werden mehr Behauptungen ohne jeden 
Beleg in den Raum gestellt, etwa, dass man in einer Woche beim Einkaufen 10 Euro
verliere, wenn man das Wechselgeld nicht prüfe, was natürlich jeder
faktischen Grundlage entbehrt. Außerdem wird kritisiert, dass etwa Fahrscheine
online nur mit Kreditkarte gekauft werden können - dabei steigt allgemein die
Akzeptanz von Online-Überweisungen, bekannt unter Namen wie EPS,
SOFORT-Überweisung oder Skrill. Und dann gibt es da noch anonyme Zahlungsmittel,
von Prepaid-Kreditkarten bis zu Bitcoin, die überhaupt unerwähnt bleiben.

Von der Vorbereitung einer bargeldlosen Gesellschaft seitens der Eurozone mag 
indes überhaupt keine Rede sein. Stattdessen wird in neue, beständigere und 
fälschungssicherere Noten investiert. Die Fünf-, Zehn- und Zwanzig-Euro-Scheine 
der zweiten Serie sind bereits im Umlauf, ab kommenden April werden die neuen 
Fünfziger ausgegeben, Hunderter und Zweihunderter folgen 2018. Und die Relevanz 
des Bargelds ist auch der Europäischen Zentralbank mehr als bewusst, so 
bezeichnete Yves Mersch, Mitglied des EZB-Direktoriums, es als "gedruckte 
Privatsphäre", und im Beschluss zum Phase-out des Fünfhunderters bekennt sie 
sich auch explizit zum Erhalt der Hunderter und Zweihunderter. Das Bargeld 
bleibt also. "Und basta".
